
JARS - Task #179

Milestone # 127 (New): TEST DE DESCRIPCIÓN Y VERIFICACIÓN DE HARDWARE (TESTBENCH)

Implementar testbench total del bloque de control

10/28/2015 11:54 AM - John Rojas

Status: Closed Start date: 12/21/2015

Priority: Normal Due date: 12/27/2015

Assignee: John Rojas % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Versión 2.0 Spent time: 0.00 hour

Description

History

#1 - 10/28/2015 11:56 AM - John Rojas

Aquí se desarrolla el test funcional del bloque de control luego de haberse integrado con el protocolo UDP y LVDS.

#2 - 11/18/2015 12:39 PM - Joaquín Verástegui

- Target version set to Versión 2.0

#3 - 11/19/2015 03:01 PM - John Rojas

- Due date set to 12/27/2015

- Start date changed from 10/28/2015 to 12/07/2015

#4 - 12/09/2015 04:41 PM - John Rojas

- Start date changed from 12/07/2015 to 12/14/2015

#5 - 12/09/2015 04:42 PM - John Rojas

- Start date changed from 12/14/2015 to 12/21/2015

#6 - 01/05/2016 08:39 AM - John Rojas

- Status changed from New to Closed
